Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78850 - Typo "SHH" in RH Security guide Chapter 2. Attackers and Risks
Summary: Typo "SHH" in RH Security guide Chapter 2. Attackers and Risks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-02 04:25 UTC by jcpeck
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-09 14:52:42 UTC


Attachments (Terms of Use)

Description jcpeck 2002-12-02 04:25:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Excerpt:
 Even when using secure protocols, such as SHH, a remote user may be vulnerable
to certain attacks if they do not keep their client applications updated.

Document:
Red Hat Linux 8.0: The Official Red Hat Linux Security GuidePrevChapter 2.
Attackers and Risks

Version:
rhl-cg(EN)-8.0-HTML-RHI (2002-08-14T17:28-0400)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open documentation.
2.
3.
	

Additional info:

Comment 1 jcpeck 2002-12-02 04:57:06 UTC
Changed component to security guide.


Comment 2 Johnray Fuller 2002-12-09 14:31:24 UTC
Thanks for catching that. 

I have corrected the source and will correct the online HTML as well.

J

Comment 3 Johnray Fuller 2002-12-09 14:52:36 UTC
K, I have corrected the online HTML and am closing the bug.

Thanks a million for your help

johnray

Comment 4 Johnray Fuller 2002-12-09 15:16:46 UTC
I have fixed the source for future releases and the online HTML.

Thanks again for taking the time to let me know about this.

Johnray


Note You need to log in before you can comment on or make changes to this bug.